#ntgnav {
    position: relative;
    margin: 0 -12px 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), #FFFFFF;;
}

#ntgnav .ntgnav-inner {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: justify;
    -ms-flex-align: center;
    width: 1024px;
    height: 46px;
    margin: 0 auto;

    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
}

#ntgnav .ntgnav-main {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    padding: 0;
    list-style: none;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
            justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
            align-content: center;
}

#ntgnav .ntgnav-main .ntgnav-mainItem {
    position: relative;
    /* border-right: 1px solid #343b3c; */
}

#ntgnav .ntgnav-main .ntgnav-mainItem:first-child {
    /* border-left: 1px solid #343b3c; */
    /* box-shadow: 1px 0 0 #4a5152, 1px 0 0 #4a5152 inset; */
}

#ntgnav .ntgnav-main .ntgnav-mainItem .ntgnav-mainItemLink {
    position: relative;
    display: block;
    overflow: hidden;
    height: 46px;
    padding: 0 12px;
    color: #fff;
    text-decoration: none;
    font-size: 14px;
    line-height: 46px;
}

#ntgnav .ntgnav-main .ntgnav-mainItem .ntgnav-mainItemLink:before {
    position: absolute;
    top: -300px;
    left: 0;
    z-index: 1;
    z-index: 1;
    display: block;
    width: 200px;
    height: 120px;
    background-color: rgba(255, 255, 255, 0.08);
    content: '';
    -webkit-transform: translate(0px, 60px) skewY(-30deg);
        -ms-transform: translate(0px, 60px) skewY(-30deg);
            transform: translate(0px, 60px) skewY(-30deg);
}

#ntgnav .ntgnav-main .ntgnav-mainItem .ntgnav-mainInner {
    position: relative;
    z-index: 1;
}

#ntgnav .ntgnav-main .ntgnav-mainItem .ntgnav-tooltip {
    position: absolute;
    bottom: -15px;
    left: 0;
    z-index: 1;
    width: 100%;
    padding-top: 5px;
    background: url(https://p.dmm.com/p/netgame/common/ico/ico_ntgnavi_bg.png) center bottom no-repeat;
    color: #fff;
    text-align: center;
    font-size: 10px;
    line-height: 20px;
    -webkit-animation: ntgnav_new 0.3s ease 0.5s 1 both;
            animation: ntgnav_new 0.3s ease 0.5s 1 both;
}

#ntgnav .ntgnav-main .ntgnav-mainItem.is-active .ntgnav-mainItemLink {
    background: #ee2737;
}

#ntgnav .ntgnav-main .ntgnav-mainItem.is-active:first-child {
    border-left: none;
}

#ntgnav .ntgnav-main .ntgnav-mainItem:hover .ntgnav-mainItemLink {
    background-color: rgba(255, 255, 255, 0.08);
}

#ntgnav .ntgnav-main .ntgnav-mainItem:hover .ntgnav-dropdown {
    opacity: 1;
    pointer-events: visiblePainted;
}

#ntgnav .ntgnav-main .ntgnav-mainItem:hover .ntgnav-tooltip {
    display: none;
}

#ntgnav .ntgnav-sub {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    -ms-flex-align: center;
    padding: 0;
    list-style: none;
    height: 100%;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
}

#ntgnav .ntgnav-sub .ntgnav-subItem .ntgnav-subLink {
    position: relative;
    display: inline-block;
    padding: 0 12px;
    color: #fff;
    font-size: 14px;

    height: 46px;
    text-decoration: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
}

#ntgnav .ntgnav-sub .ntgnav-subItem .ntgnav-subLink:hover {
    background: rgba(255, 255, 255, 0.08);
}

#ntgnav .ntgnav-sub .ntgnav-subItem .ntgnav-subUser {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    -ms-flex-align: center;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
}

#ntgnav .ntgnav-sub .ntgnav-subItem .ntgnav-subUser .ntgnav-subUserIcon {
    fill: currentColor;
    width: 1em;
    height: 1em;
    display: inline-block;
    font-size: 1.5rem;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    flex-shrink: 0;
    user-select: none;
}

#ntgnav .ntgnav-sub .ntgnav-subItem .ntgnav-subUser .ntgnav-subUserName {
    padding: 0 12px 0 8px;
    max-width: 6em;
    box-sizing: content-box;
    word-break: break-word;
    line-height: 20px;
    text-align: center;
    letter-spacing: 0;
}

#ntgnav .ntgnav-sub .ntgnav-subItem:hover .ntgnav-dropdown {
    opacity: 1;
    pointer-events: visiblePainted;
    width: 192px;
}

#ntgnav .ntgnav-outer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-align: center;
    height: 32px;
    margin: 0 8px 0 12px;

    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
}

#ntgnav .ntgnav-outer .ntgnav-exchange {
    display: inline-block;
    background-color: #39c9e5;
}

#ntgnav .ntgnav-outer .ntgnav-exchange .ntgnav-exchangeLink {
    display: block;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    line-height: 17px;
    padding: 8px;
}

#ntgnav .ntgnav-outer .ntgnav-exchange .ntgnav-exchangeLink:hover {
    background: rgba(255, 255, 255, 0.16);
}

#ntgnav .ntgnav-outer .ntgnav-lang {
    display: inline-block;
    height: 100%;
    margin-left: 5px;
    box-sizing: border-box;
}

#ntgnav .ntgnav-outer .ntgnav-lang .ntgnav-lang-inner {
    margin: 9px 0;
}

#ntgnav .ntgnav-outer .ntgnav-lang .bt-lang {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    -ms-flex-align: center;
    padding: 0 7px;
    border-radius: 3px;
    background-color: #f5f5f5;
    color: #333;
    white-space: nowrap;
    font-size: 11px;
    line-height: 24px;
    cursor: not-allowed;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
}

#ntgnav .ntgnav-outer .ntgnav-lang .bt-lang:before {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-top: -1px;
    margin-right: 0.5em;
    background: url(https://p.dmm.co.jp/p/netgame/common/ico/ico_ntgnav_lang_caution.png) 0 0 no-repeat;
    content: '';
    vertical-align: middle;
}

#ntgnav .ntgnav-outer .ntgnav-lang .bt-lang:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.5em;
    margin-left: 5px;
    border-width: 5px 3.75px 0 3.75px;
    border-style: solid;
    border-color: #333 transparent transparent transparent;
    content: '';
}

#ntgnav .ntgnav-outer .ntgnav-lang .list-lang {
    position: absolute;
    top: 37px;
    right: 5px;
    visibility: hidden;
    background: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    text-align: left;
    opacity: 0;
    -webkit-transition: all 0.3s;
            transition: all 0.3s;
    -webkit-transform: translate(0, 5px);
        -ms-transform: translate(0, 5px);
            transform: translate(0, 5px);
}

#ntgnav .ntgnav-outer .ntgnav-lang .list-lang li {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    padding: 8px 10px 8px 32px;
    border-top: 1px solid #ccc;
    color: #000;
    white-space: nowrap;
    font-weight: bold;
    cursor: pointer;
    box-sizing: border-box;
}

#ntgnav .ntgnav-outer .ntgnav-lang .list-lang li:first-child {
    border-top: 0;
}

#ntgnav .ntgnav-outer .ntgnav-lang .list-lang li:hover {
    background-color: #ccc;
}

#ntgnav .ntgnav-outer .ntgnav-lang .list-lang li:before, #ntgnav .ntgnav-outer .ntgnav-lang .list-lang li:after {
    position: absolute;
    top: 9px;
    left: 10px;
    display: block;
    width: 1.2em;
    height: 1.2em;
    border-radius: 50%;
    content: '';
}

#ntgnav .ntgnav-outer .ntgnav-lang .list-lang li:before {
    border: 1px solid #000;
}

#ntgnav .ntgnav-outer .ntgnav-lang .list-lang li:after {
    border: 1px solid #f36003;
    background-color: #f36003;
    opacity: 0;
    -webkit-transition: all 0.2s;
            transition: all 0.2s;
    -webkit-transform: scale(0.4);
        -ms-transform: scale(0.4);
            transform: scale(0.4);
}

#ntgnav .ntgnav-outer .ntgnav-lang .list-lang li.selected:after {
    opacity: 1;
    -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6);
            transform: scale(0.6);
}

#ntgnav .ntgnav-outer .ntgnav-lang .active-translate .bt-lang {
    cursor: pointer;
}

#ntgnav .ntgnav-outer .ntgnav-lang .active-translate .bt-lang:before {
    display: none;
}

#ntgnav .ntgnav-outer .ntgnav-lang.active .list-lang {
    visibility: visible;
    opacity: 1;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
}

#ntgnav .ntgnav-outer .ntgnav-lang.active .active-translate .bt-lang {
    background-color: #293134;
    color: #fff;
}

#ntgnav .ntgnav-outer .ntgnav-lang.active .active-translate .bt-lang:before {
    background-position: 0 100%;
}

#ntgnav .ntgnav-outer .ntgnav-lang.active .active-translate .bt-lang:after {
    border-width: 0 3.75px 5px 3.75px;
    border-color: transparent transparent #fff transparent;
}

#ntgnav .ntgnav-dropdown {
    position: absolute;
    z-index: 9999;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), #FFFFFF;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    list-style: none;
    opacity: 0;
    -webkit-transition: 0.5s;
            transition: 0.5s;
    pointer-events: none;
}

#ntgnav .ntgnav-dropdown.is-fixed {
    width: 168px;
}

#ntgnav .ntgnav-dropdown a {
    display: block;
    padding: 8px;
    color: #fff;
    text-decoration: none;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownCategory {
    margin-bottom: 8px;
    padding-left: 4px;
    border-left: 3px #fff solid;
    font-size: 11px;
    line-height: 1;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList {
    padding: 0;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList:last-child {
    border: none;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem {
    list-style: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem a {
    display: block;
    padding: 14px 18px;
    background: transparent;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem a .arrow-icon {
    display: flex;
    align-items: center;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem a .arrow-icon svg {
    width: 18px;
    height: 18px;
    margin-right: 16px;
    stroke: #fff;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem a .arrow-icon svg path {
    fill: #fff;
    fill-opacity: 1;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.is-inner {
    font-size: 16px;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner {
    position: relative;
    padding: 8px 0;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner .bt-lang {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display:         flex;
    -ms-flex-pack: start;
    -ms-flex-align: center;
    color: #fff;
    cursor: not-allowed;

    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
            justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner .bt-lang:before {
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-top: -1px;
    margin-right: 0.5em;
    background: url(https://p.dmm.co.jp/p/netgame/common/ico/ico_ntgnav_lang_caution.png) 0 0 no-repeat;
    content: '';
    vertical-align: middle;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner .bt-lang:after {
    position: absolute;
    right: 0;
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.5em;
    margin-left: 5px;
    border-width: 3.5px 0 3.5px 5px;
    border-style: solid;
    border-color: transparent transparent transparent #f5f5f5;
    content: '';
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner .list-lang {
    position: absolute;
    top: 0;
    right: -164px;
    padding: 20px 0;
    background-color: #39454a;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.25);
    color: #fff;
    opacity: 0;
    -webkit-transition: 0.5s;
            transition: 0.5s;
    pointer-events: none;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner .list-lang .wovn-switch {
    position: relative;
    padding: 5px 25px 5px 45px;
    cursor: pointer;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner .list-lang .wovn-switch:before {
    position: absolute;
    top: 7px;
    left: 25px;
    display: block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    background: #fff;
    content: '';
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner .list-lang .wovn-switch:after {
    position: absolute;
    top: 9px;
    left: 27px;
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #f36003;
    content: '';
    opacity: 0;
    -webkit-transition: all 0.2s;
            transition: all 0.2s;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner .list-lang .wovn-switch.selected:after {
    opacity: 1;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner.active-translate .bt-lang {
    cursor: pointer;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem.ntgnav-lang .ntgnav-lang-inner.active-translate .bt-lang:before {
    display: none;
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem:hover {
    background: rgba(255,255,255,0.08);
}

#ntgnav .ntgnav-dropdown .ntgnav-dropdownList .ntgnav-dropdownListItem:hover .ntgnav-lang-inner .list-lang {
    opacity: 1;
    pointer-events: visiblePainted;
}

#ntgnav.general .ntgnav-main .ntgnav-mainItem .ntgnav-mainItemLink:before {
   background-color: rgba(255, 255, 255, 0.08);
}

#ntgnav.general .ntgnav-main .ntgnav-mainItem .ntgnav-mainItemLink:hover {
    background-color: rgba(255, 255, 255, 0.08);;
}

#ntgnav.general .ntgnav-main .ntgnav-mainItem.is-active .ntgnav-mainItemLink {
    background: #39c9e6;
}

#ntgnav.general .ntgnav-outer .ntgnav-exchange {
    background: #ee2737;
}

#ntgnav.general .ntgnav-exchange .ntgnav-exchangeLink:hover {
    background: rgba(255, 255, 255, 0.16);
}

@-webkit-keyframes ntgnav_new {
    0% {
        bottom: -5px;
        opacity: 0;
    }
    90% {
        bottom: -17px;
    }
    100% {
        bottom: -15px;
        opacity: 1;
    }
}

@keyframes ntgnav_new {
    0% {
        bottom: -5px;
        opacity: 0;
    }
    90% {
        bottom: -17px;
    }
    100% {
        bottom: -15px;
        opacity: 1;
    }
}

@media (max-width: 1132px) {
    #ntgnav .ntgnav-outer .ntgnav-lang {
        display: none;
    }
}

@media (max-width: 1199px) {
    #ntgnav .ntgnav-outer .ntgnav-lang .ntgnav-lang-inner {
        min-width: 50px;
    }
    #ntgnav .ntgnav-outer .ntgnav-lang .bt-lang {
        -ms-flex-pack: center;
        padding: 0 5px;

        -webkit-box-pack: center;
        -webkit-justify-content: center;
                justify-content: center;
    }
    #ntgnav .ntgnav-outer .ntgnav-lang .bt-lang:before {
        display: none;
    }
    #ntgnav .ntgnav-outer .ntgnav-lang .bt-lang span, #ntgnav .ntgnav-outer .ntgnav-lang .list-lang span {
        display: none;
    }
}

._n4v1-header {
    margin: 0 -12px;
}

._n4v1-header ~ #w {
    padding-top: 15px;
}

._n4v1-header ~ #w #su,
._n4v1-header ~ #w #mu {
    padding-top: 15px;
}
